openSUSEセキュリティ更新プログラム:LibVNCServer(openSUSE-2019-45)

critical Nessus プラグイン ID 121154

言語: